@charset "utf-8";

body {
	background: #ffffff url(../images/gray/header-background.jpg) 50% 0 repeat-x;
}
blockquote {
	color: #7f817f;
}
a:link, a:visited, a:active {
	color: 	#0556a1;
}
a:hover {
	color: #022e57;
}
#nav-main ul li a:hover {
	color: #82c4fd;
}
#feature {
	background: url(../images/gray/feature-background.jpg) 0 0 no-repeat;
}
.feature-button a {
	color: #82c4fd;
}
a.button-banner {
	background: url(../images/gray/button-banner.png) 0 0 no-repeat;
}
#container-inner .button-small {
	background: url(../images/gray/button-small.jpg) 0 0 no-repeat;
}
#container-inner .button-small:hover {
	background: url(../images/gray/button-small.jpg) bottom left no-repeat;
}
#container-inner .button-small a {
	background: url(../images/gray/button-small-end.png) top right no-repeat;
}
#container-inner .button-small a:hover {
	background: url(../images/gray/button-small-end.png) top right no-repeat;
}
#container-home .button-big, #container-inner .button-big {
	background: url(../images/gray/button-big.jpg) 0 0 no-repeat;
}
#container-home .button-big:hover, #container-inner .button-big:hover {
	background: url(../images/gray/button-big.jpg) bottom left no-repeat;
}
#container-home .button-big a, #container-inner .button-big a {
	background: url(../images/gray/button-big-end.png) top right no-repeat;
}
#container-home .button-big a:hover , #container-inner .button-big a:hover {
	background: url(../images/gray/button-big-end.png) top right no-repeat;
}
#title {
	background: url(../images/gray/title-background.png) 0 0 no-repeat;
}
#footer-outer {
	background: #1f1f1f url(../images/gray/footer-outer-background.jpg) 50% 0 no-repeat;
}